
	

	
	
	
	
  	



<!DOCTYPE html>
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
		
	
	
	

		
		<title>Online Privacy Policy - About this website - About us - Roads and Maritime Services</title>



		
		
		
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel = "schema.DC" href="http://purl.org/DC/elements/1.1/" />
<link rel = "schema.AGLS" href="http://www.naa.gov.au/records-management/publications/AGLS-Element.aspx" />
		

		
<meta name="description" content="Roads and Maritime Services online privacy policy. " />
<meta name="DC.Creator" content="Roads and Maritime Services, NSW" />
<meta name="DC.Publisher" content="Roads and Maritime Services" />
<meta name="DC.Contributor" content="Roads and Maritime Services, NSW" />
<meta name="DC.Rights" content="https://www.rms.nsw.gov.au/about/about-this-website/index.html" />
<meta name="DC.Title" content="Online Privacy Policy" />
<meta name="Long Title" content="Online Privacy Policy" />
<meta name="DC.Description" content="Roads and Maritime Services online privacy policy. " />
<meta name="DC.Subject" content="Online Privacy Policy" />
<meta name="DC.Date.created" content="2014-07-01" />
<meta name="DC.Date.valid" content="2014-07-01" />
<meta name="DC.Date.modified" content="2018-08-28" />
<meta name="DC.Identifier" content="/about/about-this-website/online-privacy-policy.html" />
<meta name="DC.Coverage.spatial" content="New South Wales" />
<link rel="canonical" href="https://www.rms.nsw.gov.au/about/about-this-website/online-privacy-policy.html"/>

		
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<!-- #BeginSocialMetaTags -->
<meta property="og:site_name" content="Roads and Maritime Services"/>
<meta property="og:type" content="article"/>
<meta property="og:title" content="Online Privacy Policy"/>
<meta property="og:description" content="Roads and Maritime Services online privacy policy. "/>
<meta property="og:image" content="https://www.rms.nsw.gov.au/assets/images/logo_share.png"/>
<meta property="og:image:height" content="188"/>
<meta property="og:image:width" content="359"/>
<meta property="og:image:alt" content="Roads and Maritime Services"/>
<meta property="og:url" content="https://www.rms.nsw.gov.au/about/about-this-website/online-privacy-policy.html"/>
<meta property="twitter:card" content="summary"/>

<!-- #EndSocialMetaTags -->
<link rel="shortcut icon" href="/favicon.ico"/>
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="/assets/images/apple-touch-icon-152x152-precomposed.png"/>
<link rel="apple-touch-icon-precomposed" sizes="120x120" href="/assets/images/apple-touch-icon-120x120-precomposed.png"/>
<link rel="apple-touch-icon-precomposed" sizes="76x76" href="/assets/images/apple-touch-icon-76x76-precomposed.png"/>
<link rel="apple-touch-icon-precomposed" sizes="57x57" href="/assets/images/apple-touch-icon-57x57-precomposed.png"/>
<link rel="stylesheet" href="/assets/css/style.css"/>
<link rel="stylesheet" href="/assets/css/extras.css"/>
<!--[if lte IE 8]><link rel="stylesheet" href="/assets/css/ie8.css"/><![endif]-->



<script src="/assets/js/modernizr.min.js"></script>

    
		
		
  </head>
  
	<body>
	<!-- Google Tag Manager -->
	<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-T7PVWG" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<script async src="/assets/js/gtm.js"></script>
	<!-- End Google Tag Manager -->

    <!-- #BeginHeader -->
    <!-- #BeginSkipLink -->
    <a href="#content" id="skipLink" class="skip sr-only">Skip to content</a>
    <!-- #EndSkipLink -->

    <!-- #BeginUtilityNav -->
    <aside class="wrapper-topbar hidden-xs nocontent">
			<div class="topbar">
				<ul class="links-associated">
					<li><a href="https://www.service.nsw.gov.au/">Service NSW</a></li>
					<li><a href="https://www.livetraffic.com/">Live Traffic</a></li>
					<li><a href="https://www.transportnsw.info/">Transport Info</a></li>
					<li><a href="https://www.transport.nsw.gov.au/">Transport for NSW</a></li>
					<li><a href="https://www.service.nsw.gov.au/service-centre">Registries/Service Centres</a></li>
				</ul>
				<ul class="controls-accessibility hidden-offcanvas">
					<li>
						<a href="javascript:void(0);" id="fbLinks" role="button" class="dropdown-toggle" title="Facebook" data-toggle="dropdown"
							aria-haspopup="true" aria-expanded="false">
							<i class="fa fa-facebook-square" aria-hidden="true"></i>
						</a>
						<ul class="social-dropdown-menu" aria-labelledby="fbLinks">
							<li>
								<a href="https://www.facebook.com/NSWRoads" target="_blank">NSW Roads <i class="icon-chevronright-sm" aria-hidden="true"></i></a>
							</li>
							<li>
								<a href="https://www.facebook.com/nswmaritime/" target="_blank">NSW Maritime <i class="icon-chevronright-sm" aria-hidden="true"></i></a>
							</li>
						</ul>
					</li>
					<li>
						<a href="javascript:void(0);" id="youtubeLinks" role="button" class="dropdown-toggle" title="Youtube"
							data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							<i class="fa fa-youtube-play" aria-hidden="true"></i>
						</a>
						<ul class="social-dropdown-menu" aria-labelledby="youtubeLinks">
							<li>
								<a href="https://www.youtube.com/user/RMSRoadProjects" target="_blank">NSW Roads <i class="icon-chevronright-sm" aria-hidden="true"></i></a>
							</li>
							<li>
								<a href="https://www.youtube.com/user/NSWMaritime" target="_blank">NSW Maritime <i class="icon-chevronright-sm" aria-hidden="true"></i></a>
							</li>
						</ul>
					</li>
					<li>
						<button id="fontDecrease" class="btn-font-dec" data-toggle="tooltip" data-placement="bottom" data-title="Shrink text">
							<span class="sr-only">Shrink text</span>
						</button>
					</li>
					<li>
						<button id="fontIncrease" class="btn-font-inc" data-toggle="tooltip" data-placement="bottom" data-title="Enlarge text">
							<span class="sr-only">Enlarge text</span>
						</button>
					</li>
					<li>
						<button id="printPage" class="btn-print" data-toggle="tooltip" data-placement="bottom" data-title="Print page">
							<span class="sr-only">Print page</span>
						</button>
					</li>
				</ul>
			</div>
    </aside>
    <!-- #EndUtilityNav -->
	

    <!-- #BeginHeaderInitial -->
    <header role="banner" class="header">
      <div class="container">
        <!-- #BeginLogo -->
				<a href="/" class="logo2" id="rms-web-logo">
					<img src="/assets/images/logo.png" alt="Roads and Maritime Services logo">
				</a>
				<a href="/" class="logo2" id="rms-print-logo">
					<img src="/assets/images/logo_print.png" alt="Roads and Maritime Services logo">
				</a>
        <!-- #EndLogo -->
      </div>
        <div class="container social-images">
            <!--<span>Find us on</span>-->
            <ul class="links-social">
                <li>
                    <a href="javascript:void(0);" id="fbLinksMobile" class="dropdown-toggle" role="button" title="Facebook" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        <i class="fa fa-facebook-square" aria-hidden="true"></i>
                    </a>
					<ul class="social-dropdown-menu" aria-labelledby="fbLinks">
						<li>
							<a href="https://www.facebook.com/NSWRoads" target="_blank">NSW Roads <i class="icon-chevronright-sm" aria-hidden="true"></i></a>
						</li>
						<li>
							<a href="https://www.facebook.com/nswmaritime/" target="_blank">NSW Maritime <i class="icon-chevronright-sm" aria-hidden="true"></i></a>
						</li>
					</ul>
                </li>
                <li>
                    <a href="javascript:void(0);" id="youtubeLinksMobile" class="dropdown-toggle" role="button" title="Youtube"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="fa fa-youtube-play" aria-hidden="true"></i>
                    </a>
                    <ul class="social-dropdown-menu" aria-labelledby="youtubeLinks">
						<li>
							<a href="https://www.youtube.com/user/RMSRoadProjects" target="_blank">NSW Roads <i class="icon-chevronright-sm" aria-hidden="true"></i></a>
						</li>
						<li>
							<a href="https://www.youtube.com/user/NSWMaritime" target="_blank">NSW Maritime <i class="icon-chevronright-sm" aria-hidden="true"></i></a>
						</li>
					</ul>
                </li>
            </ul>
        </div>
    </header>
    <!-- #EndHeaderInitial -->

    <!-- #BeginMenuButton -->
    <aside class="wrapper-navbutton">
       <button id="navBtn" class="navbutton"><span class="sr-only">Menu</span></button>
    </aside>
    <!-- #EndMenuButton -->

    <!-- #BeginSearch -->
	<!-- Google accessible search -->
	<noscript>
		<form role="search" class="wrapper-search" method="GET" action="https://www.google.com.au/search" id="googlesearchform">
			<div class="wrapper-search-inner">
				<label for="AccessibleSearchInput" class="sr-only">Enter search term</label>
				<input type="search" class="input-search" name="q" id="AccessibleSearchInput" />
				<input type="hidden" name="q" id="q" value="  site:www.rms.nsw.gov.au" />
				<button type="submit" class="btn-search">Search</button>
			</div>
		</form>
	</noscript>
	<!-- Customised Google custom search -->
	<form role="search" method="GET" action="/search-results.html" class="wrapper-search" id="gcsesearchform">
      <div class="wrapper-search-inner">
        <label for="searchField" class="sr-only">Enter search term</label>
        <input id="searchField" name="q" type="search" class="input-search" lang="en" autocomplete="off" dir="ltr" spellcheck="false" />
        <button type="submit" class="btn-search">Search</button>
      </div>
    </form>
	<script>document.getElementById("gcsesearchform").style.display = 'block';</script>
    <!-- #EndSearch -->
		

		<!-- Include Top Menu -->
		
		
<!-- #BeginMenu -->
<nav role="navigation" id="primaryNav" class="nav-primary">
</nav>
		

		
		<!---->
		<!-- Include End -->
		
		
    <!-- #EndHeader -->

	
	
	
			






<!-- #BeginMain -->
  <main id="main" role="main" class="main">
    <div class="main-inner container">



	<!-- page header -->

	
	
	
	
	
	
	
		
	

	<!-- Hide or Show Left-Hand Navigation -->
	
	
	
			
				<!-- #BeginLeftNav -->
				<nav class="nav-secondary"><ul><li><a href="/about/news-events/index.html">News & events</a></li><li><a href="/about/what-we-do/index.html">What we do</a></li><li><a href="/about/careers/index.html">Careers</a></li><li><a href="/about/environment/index.html">Environment & heritage</a></li><li><a href="/about/corporate-publications/index.html">Corporate publications</a></li><li><a href="/about/access-to-information/index.html">Access to information</a></li><li class="active"><a href="/about/about-this-website/index.html">About this website</a><ul><li class="active current"><a href="/about/about-this-website/online-privacy-policy.html">Online Privacy Policy</a></li><li><a href="/about/about-this-website/related-websites.html">Related websites</a></li></ul></li></ul></nav>		
				<!-- #EndLeftNav -->
			
			
					
					
					
				
		

	<!-- #BeginPageSpecfic -->
	<div class="page">

    <!-- #BeginBreadCrumbs -->
		
  
<ol class="breadcrumb hidden-xs ">
<li><a href="/index.html">Home</a></li>
<li>
<a href="/about/index.html">About us</a>
</li>
<li>
<a href="/about/about-this-website/index.html">About this website</a>
</li>
<li class="active">Online Privacy Policy</li></ol>


    <!-- #EndBreadCrumbs -->
	
		<!-- #BeginContent -->
    <section id="content" class="clearfix">
		
			<!-- Show Job Vacancy Button -->
			
			
			<!-- #Show Job Vacancy Button -->		

      <!-- #BeginPageHeading -->
			
			
			
					<h1 class="heading-right">Online Privacy Policy</h1>
				
      <!-- #EndPageHeading -->

      <!-- #BeginPane -->
      <div class="pane-right">

				<!-- BeginMainBodyElement -->
				
					
						
								
								
										
										<p>Users of the Site are entitled to expect that any information gathered while using the Site will be treated within the terms of the New South Wales government's privacy responsibilities and obligations. The New South Wales government's privacy practices are regulated by the <em>Privacy and Personal Information Protection Act 1998</em> (NSW) (PPIPA) and <em>Health Records and Information Privacy Act 2002</em> (NSW) (HRIPA).</p><p>This Privacy Statement sets out how Roads and Maritime Services ('we', 'us' and 'our') collects, uses, discloses and stores information collected through your use of the Site, which may include personal information and health information, and how individuals may access and correct personal information that we may hold.&nbsp; We will only collect, use and disclose this information in accordance with PPIPA, HRIPA and any other applicable laws. &nbsp;</p><p>In addition to this general Online Privacy Policy whenever customers undertake a transaction with us we provide a more specific Privacy Statement in connection with the transaction.</p>
										
							
					
				
					
						
								
								
										
												<a id="Whatinformationdowecollect?"></a><h2>What information do we collect?</h2>
											
										<p>When you access the pages on our Site our computers automatically record information that identifies, for each page accessed:</p><ul class="ListBullet"><li>the IP (Internet Protocol) address of the device being used, which can sometimes be matched to broad geographic data</li><li>the pages accessed, documents downloaded and transactions completed such as keywords searched for onsite or trip plans and other forms completed</li><li>the date and time of your visit</li><li>the last site and page visited immediately prior to arriving at the Site, including any search terms used at internet search engines</li><li>the address, hostname and top-level domain, for example .com or .au, of your server</li><li>the type of browser and operating system used on the device</li><li>the bandwidth, that is, your internet connection speed</li><li>if the device supports JavaScript or other specific technologies and their version number</li><li>the number of screen colours displayed on the device</li><li>the time spent on each page of the Site</li></ul><p>Information is information about an individual whose identity can be reasonably ascertained so the information we collect may not always be Personal Information.</p><p>If you use the feedback facilities on the Site you may also choose to provide us with your personal information such as your name, address, phone number and relevant contact details or other information about you. Depending on your complaint or the service you require, sometimes this information may also include health information. You may choose to provide feedback anonymously or not provide all the information requested.&nbsp; If you use the feedback facilities anonymously or do not provide us with the requested information we may not be able to reply to your feedback.</p>
										
							
					
				
					
						
								
								
										
												<a id="Howwecollectthisinformation"></a><h2>How we collect this information</h2>
											
										<p>We collect the information on our Site by using 'cookies' which are small pieces of text data that a web server can store on, and later retrieve from, a computer. They do not personally identify you, but do identify your browser. Cookies can be either 'persistent' or 'session' based. Persistent cookies are stored on your computer, contain an expiration date, and may be used to track your browsing behaviour upon return to the issuing website. Session cookies are short-lived, are used only during a browsing session, and expire when you shut down your browser.</p><p>We use first and second party persistent cookies (ie issued and retrieved by the <a href="/index.html">www.rms.nsw.gov.au</a> systems or its service providers) to collect information about visitor behaviour and general website statistics. We may also use services, for example, Facebook Pixel and Cadreon, which may place cookies on your browser to provide relevant advertisements and information from us to your browser or app.</p><p>The cookies on the Site do not read the information on your hard drive. We make no attempt to associate cookies with users' names or identities. Our server cannot find out your name or email address from the cookies used on the site.</p><p>You can accept or decline cookies by modifying the settings on your browser. Disabling cookies will not affect your ability to use our websites.</p>
										
							
					
				
					
						
								
								
										
												<a id="Analyticsservices"></a><h2>Analytics services</h2>
											
										<p>We also use analytics services (for example, Google Analytics, Facebook Pixel and Hotjar) to help us analyse and provide reporting on how users use the Site. These analytics services do not collect information which identifies unless you choose to identify yourself by completing a survey or feedback form.</p>
										
							
					
				
					
						
								
								
										
												<a id="Howweuseinformationcollected"></a><h2>How we use information collected</h2>
											
										<p>The information collected on our Site may be used to allow us to provide a faster and richer interaction when you return to the Site in the future.&nbsp;</p><p>In addition, the information collected during each visit is aggregated with similar logged information and published in reports so we can identify patterns of usage of the Site. This will assist us in improving the Site and the services offered on it.</p><p>Feedback that we receive from you through the Site will be used according to the&nbsp;<a href="#Whatwedowithfeedbackinformation">What we do with feedback information</a> section further below.</p><p>Finally, your information may be used to maintain and protect the security of the Site.</p>
										
							
					
				
					
						
								
								
										
												<a id="Howwediscloseinformation"></a><h2>How we disclose information</h2>
											
										<p>The information provided will be disclosed to our service providers for them to help us analyse how users use the Site. This information does not identify individual users.</p><p>We capture this information on its own computers and those of its service providers. Access to the raw data is restricted to a limited number of our staff and our service providers for the purpose of website analysis and to report on the success of Roads and Maritime Services in meeting its communication and access objectives. We will not disclose or publish information that identifies individual machines, or potentially identifies sub-groupings of addresses, without your consent or otherwise in accordance with the PPIPA and HRIPA (for example, disclosure may be required by law).</p>
										
							
					
				
					
						
								
								
										
												<a id="Otherusesanddisclosures"></a><h2>Other uses and disclosures</h2>
											
										<p>We may use and disclose more extensive information than stated above in certain circumstances, including:</p><ul class="ListBullet"><li>unauthorised attempts to access files which are not published&nbsp;<a href="/index.html">www.rms.gov.au</a> pages</li><li>unauthorised tampering or interference with files published on the Site</li><li>unauthorised attempts to index the contents of the Site by other websites</li><li>attempts to intercept messages of other users of the Site</li><li>communications that are defamatory, abusive, vilify individuals or groups or which give rise to a suspicion that an offence is being committed, and</li><li>attempts to otherwise compromise the security of the web server, breach the laws of the State of New South Wales or Commonwealth of Australia, or interfere with the enjoyment of the Site by other users.</li></ul><p>We reserve the right to make disclosures to relevant authorities where the use of the Site raises a suspicion that an offence is being, or has been, committed. In the event of an investigation, we will provide access to data to any law enforcement agency that may execute a warrant to inspect our logs.</p>
										
							
					
				
					
						
								
								
										
												<a id="Howweuseanddisclosefeedbackinformation"></a><h2>How we use and disclose feedback information</h2>
											
										<p>We provides feedback facilities on the Site to allow users to provide input into the future development of the Site and to comment on the provision of transport services in NSW.</p><p>Personal information and sometimes, health information, are requested to enable follow up by us for more details or for the purpose of providing a reply to your feedback. This information will only be used for the primary purpose for which it was provided. We will not add your email address or name to any mailing list. We will not disclose your personal information or health information without your consent or as otherwise may be permitted in accordance with the PPIPA and HRIPA (for example, disclosure may be required by law).</p><p>We may publish aggregated information about feedback on the Site, to the extent that it does not identify or cannot be used to identify individual users.</p>
										
							
					
				
					
						
								
								
										
												<a id="Securestorage"></a><h2>Secure storage</h2>
											
										<p>Information collected is stored in an appropriately secure format and held by us for archival purposes. When the information is no longer required for the purposes for which it was collected it is deleted.</p>
										
							
					
				
					
						
								
								
										
												<a id="Accesstodata"></a><h2>Access to data</h2>
											
										<p>If you wish to:</p><ul class="ListBullet"><li>ask questions about this Privacy Statement</li><li>obtain access to or seek correction of your personal information or</li><li>make a complaint in relation to your privacy</li></ul><p>please contact the&nbsp;<a href="/about/access-to-information/my-privacy.html">Information and Privacy Unit</a>.</p>
										
							
					
				
					
						
								
								
										
												<a id="UpdatestothisOnlinePrivacyPolicy"></a><h2>Updates to this Online Privacy Policy</h2>
											
										<p>Due to the developing nature of privacy principles for online communication, this Online Privacy Policy may be modified or expanded in light of new developments or issues that may arise from time to time. The amended version will be posted to the Site and will operate from the time it is posted.</p>
										
							
					
				
					
						
								
								
										
												<a id="Relatedlinks"></a><h2>Related links</h2>
											
										<ul class="ListBullet"><li><a href="/about/access-to-information/my-privacy.html">Privacy and access to personal information</a></li></ul>
										
							
					
				
				<!-- #EndMainBodyElement -->

				</div>
      <!-- #EndPane -->

			<!-- Right-Hand Side begins here -->
			
	
		</section>
    <!-- #EndContent -->

		

	
		<!-- Social Media Buttons begin here -->
		
		
				<!-- #BeginSocial -->
				<div class="pane-right">
					<div class="wrapper-social">
						<span class="text-social">Share this page:</span>
						<ul class="links-social">
							<li><button id="facebookButton" class="btn-facebook"><span class="sr-only">Facebook </span>Share</button></li>
							<li><button id="twitterButton" class="btn-twitter">Tweet</button></li>
							<li><button id="googlePlusButton" class="btn-googleplus"><span class="sr-only">Google Plus </span>Share</button></li>
						</ul>
					</div>
				</div>
				<!-- #EndSocial -->
			
		<!-- #End Social Media Buttons -->
	
	</div>
	<!-- #EndPageSpecfic -->


	
	
	
	
		</div>
	</main>
	
		<script defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBbqRLd87pIMZ60xa30uhaiismfdIo9cUA&callback=initMap"></script>
		
  <!-- #BeginFooter -->
  <!-- #BeginSitemap -->
  
   		<!-- Include footer Menu -->
 		

		<!-- Include Footer Menu -->
		

		<nav class="nav-site hidden-xs nocontent" role="navigation"><div class="container"><div class="nav-site-inner"><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/roads/index.html">Roads</a></h2><ul class="list-nav-site"><li><a href="/roads/licence/index.html">Licence</a></li><li><a href="/roads/registration/index.html">Registration</a></li><li><a href="/roads/bicycles/index.html">Bicycles</a></li><li><a href="/roads/safety-rules/index.html">Safety &amp; rules</a></li><li><a href="/roads/using-roads/index.html">Using roads</a></li><li><a href="/roads/environment/index.html">Environment</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/maritime/index.html">Maritime</a></h2><ul class="list-nav-site"><li><a href="/maritime/marine-safety-regulation/index.html">Marine Safety Regulation 2016</a></li><li><a href="/maritime/safe-skipper-terms-conditions.html">Safe Skipper promotion</a></li><li><a href="/maritime/licence/index.html">Licence</a></li><li><a href="/maritime/registration/index.html">Registration</a></li><li><a href="/maritime/moorings/index.html">Moorings</a></li><li><a href="/maritime/commercial-vessels/index.html">Commercial vessels</a></li><li><a href="/maritime/safety-rules/index.html">Safety &amp; rules (Boating Handbook)</a></li><li><a href="/maritime/using-waterways/index.html">Using waterways</a></li><li><a href="/maritime/property-planning/index.html">Property &amp; planning</a></li><li><a href="/maritime/environment/index.html">Environmental management</a></li><li><a href="/maritime/fees.html">Fees</a></li><li><a href="/maritime/projects/index.html">Maritime projects</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/business-industry/index.html">Business &amp; Industry</a></h2><ul class="list-nav-site"><li><a href="/business-industry/major-projects/index.html">Major projects industry hub</a></li><li><a href="/business-industry/heavy-vehicles/index.html">Heavy vehicles</a></li><li><a href="/business-industry/buses/index.html">Buses</a></li><li><a href="/business-industry/tow-trucks/index.html">Tow trucks</a></li><li><a href="/business-industry/examiners/index.html">Vehicle examiners and certifiers</a></li><li><a href="/business-industry/driving-instructors/index.html">Driving instructors</a></li><li><a href="/business-industry/motor-dealers/index.html">Motor dealers</a></li><li><a href="/business-industry/partners-suppliers/index.html">Partners &amp; suppliers</a></li><li><a href="/business-industry/road-occupancy-licence/index.html">Road occupancy licences</a></li><li><a href="/business-industry/public-passenger-vehicles/index.html">Point to Point Transport</a></li><li><a href="/business-industry/event-management-guidelines/index.html">Event management guidelines</a></li><li><a href="/business-industry/innovation-network-initiative.html">Innovation Network initiative</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/projects/index.html">Projects</a></h2><ul class="list-nav-site"><li><a href="/projects/bypasses/index.html">Town bypasses</a></li><li><a href="/projects/key-build-program/index.html">Key build program</a></li><li><a href="/projects/sydney-inner/index.html">Sydney Inner</a></li><li><a href="/projects/sydney-north/index.html">Sydney North</a></li><li><a href="/projects/sydney-south/index.html">Sydney South</a></li><li><a href="/projects/sydney-west/index.html">Sydney West</a></li><li><a href="/projects/northern-nsw/index.html">Northern NSW</a></li><li><a href="/projects/hunter/index.html">Hunter</a></li><li><a href="/projects/central-coast/index.html">Central Coast NSW</a></li><li><a href="/projects/illawarra/index.html">Illawarra</a></li><li><a href="/projects/south-coast/index.html">South Eastern NSW</a></li><li><a href="/projects/south-western/index.html">South West NSW</a></li><li><a href="/projects/western-nsw/index.html">Western NSW</a></li><li><a href="/projects/easing-sydneys-congestion/index.html">Easing Sydney's Congestion Program Office</a></li><li><a href="/projects/greater-sydney/index.html">Greater Sydney Project Office</a></li><li><a href="/projects/western-sydney/index.html">Western Sydney Project Office</a></li><li><a href="/projects/pacific-highway/index.html">Pacific Highway</a></li><li><a href="/projects/northern-project-office/index.html">Northern Project Office</a></li><li><a href="/projects/south-west-project-office/index.html">Southern &amp; Western Project Office</a></li><li><a href="/projects/maritime/index.html">Maritime projects</a></li><li><a href="/projects/planning-principles/index.html">Project planning principles</a></li><li><a href="/projects/resources/index.html">Documents &amp; resources</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/safety/index.html">Safety</a></h2><ul class="list-nav-site"><li><a href="/safety/road-safety.html">Road safety</a></li><li><a href="/safety/waterway-safety.html">Waterway safety</a></li><li><a href="/safety/work-health-safety/index.html">Work Health &amp; Safety</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/about/index.html">About us</a></h2><ul class="list-nav-site"><li><a href="/about/news-events/index.html">News &amp; events</a></li><li><a href="/about/what-we-do/index.html">What we do</a></li><li><a href="/about/careers/index.html">Careers</a></li><li><a href="/about/environment/index.html">Environment &amp; heritage</a></li><li><a href="/about/corporate-publications/index.html">Corporate publications</a></li><li><a href="/about/access-to-information/index.html">Access to information</a></li><li><a href="/about/about-this-website/index.html">About this website</a></li></ul><h2 class="heading-nav-site"><a href="https://www.rms.nsw.gov.au/contact-us/">Contact us</a></h2></div></div></div></nav>
		<!-- Include End -->
		
		
		<!-- Include End -->
  
  <!-- #EndSitemap -->

  <!-- #BeginFooterFinal -->
  <footer role="contentinfo" class="footer nocontent">
    <div class="container">
      <div class="footer-inner">
				<!-- #BeginFinalLinks -->
        <div class="links-final">
          <ul class="list-links-final">
            <li class="link-external-xs"><a href="https://www.service.nsw.gov.au/service-centre">Registries/Service Centres</a></li>
            <li><a href="/about/about-this-website/related-websites.html">Related Websites</a></li>
            <li><a href="https://www.rms.nsw.gov.au/contact-us/index.html">Feedback</a></li>
          </ul>
          <ul class="list-links-final">
            <li class="link-external-xs"><a href="http://www.nsw.gov.au/">nsw.gov.au</a></li>
            <li><a href="/about/about-this-website/#Accessibility">Accessibility</a></li>
            <li><a href="/about/about-this-website/#Termsofuse">Terms of Use</a></li>
            <li><a href="/about/about-this-website/online-privacy-policy.html">Online Privacy Policy</a></li>
						<li><a href="/sitemap.html">Sitemap</a></li>
          </ul>
          <ul class="list-links-final visible-xs">
            <li class="link-external-xs"><a href="https://www.service.nsw.gov.au/">Service NSW</a></li>
            <li class="link-external-xs"><a href="https://www.livetraffic.com/">Live Traffic</a></li>
            <li class="link-external-xs"><a href="https://www.transportnsw.info/">Transport Info 131500</a></li>
            <li class="link-external-xs"><a href="https://www.transport.nsw.gov.au/">Transport for NSW</a></li>
          </ul>
				</div>
        <!-- #EndFinalLinks -->
        <!-- #BeginCopyright -->
        <details open class="copyright">
          <summary hidden></summary>
          <span class="nowrap">&copy; Roads and Maritime Services</span>
          <span class="nowrap">Last Updated: 28 August 2018</span>
        </details>
        <!-- #EndCopyright -->
      </div>
    </div>
  </footer>
  <!-- #EndFooterFinal -->
  <!-- #EndFooter -->
	
	<div id="modal" class="modal fade">
		<div class="modal-dialog slideshow-wrapper">
			<button type="button" class="modal-close" data-dismiss="modal" aria-hidden="true">Close gallery</button>
			<div class="modal-content">
			</div>
		</div>
	</div>

<!-- #BeginScripts -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="/assets/js/jquery.min.js"><\/script>')</script>
<!--[if lte IE 7]>
<script src="/assets/js/jquery.cookie.min.js"></script>
<script>
	if ($.cookie('ignoreBrowserDetect') !== 'true') {
		location.href = '/unsupported.html';
}
</script>
<![endif]-->	
<script>
var thispage = "/about/about-this-website/online-privacy-policy.html";
var seconds = new Date().getTime()/1000;
var tenminutes = Math.round(seconds/600);
var tag = "<script src='/assets/json/navjs.js?" + tenminutes + "'></" + "script>";
document.write(tag);
</script>
<script src="/assets/js/plugins.min.js"></script>
<script src="/assets/js/script.min.js"></script>

  
  
  
  <!-- #EndScripts -->
        
  <!-- #BeginAlertTemplate -->
  <!-- Only place this on pages where the alerts should appear -->
  <script id="alertTemplate" type="text/x-handlebars-template">
    <div class="wrapper-alert">
      <div id="alert" class="alert">
				<div class="alert-inner">
          <h2 class="heading-alert">{{alert_type}}</h2>
          <button id="alertCloseBtn" class="btn-alert-close hidden-lg">
            <span class="text-on">collapse</span>
            <span class="text-off">expand</span>
          </button>
          <div id="alertText" class="alert-text">
            <span class="date-alert">{{alert_date}}</span> -
            {{alert_detail}}
            {{#if alert_link_url}}{{#if alert_link_text}}
            <span class="link-alert nowrap"><a href="{{alert_link_url}}">{{alert_link_text}}</a></span>
            {{/if}}{{/if}}
          </div>
        </div>
      </div>
    </div>
  </script>
  <!-- #EndAlertTemplate -->

  </body>
</html>



        
				
				
				
